Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 879778 - Plomen install new kernel
Summary: Plomen install new kernel
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: yum
Version: 19
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Fedora Packaging Toolset Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-11-24 10:12 UTC by Paralisis
Modified: 2015-02-17 14:34 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 14:34:45 UTC
Type: Bug


Attachments (Terms of Use)

Description Paralisis 2012-11-24 10:12:39 UTC
Description of problem:10:52:26 : network interface eth0 (ATL1E) is connected
10:52:26 : Conectado a una red
10:52:26 : network interface eth0 (ATL1E) is connected
10:52:26 : Iniciando el proceso hijo yum
10:52:31 : YUM: Yum Version : 3.4.3
10:52:31 : YUM: Complementos cargados:fastestmirror, langpacks, presto
10:52:31 : YUM: Repository google64 is listed more than once in the configuration
10:52:32 : Obteniendo las actualizaciones disponibles
10:52:32 : YUM: Loading mirror speeds from cached hostfile
10:52:33 : Descargado : updates/metalink ( 18 k )
10:52:33 : YUM:  * fedora: ftp.cica.es
10:52:33 : YUM:  * kde: ftp.heanet.ie
10:52:33 : YUM:  * livna: wftp.tu-chemnitz.de
10:52:33 : YUM:  * rpmfusion-free: mirrors.coreix.net
10:52:33 : YUM:  * rpmfusion-free-updates: mirrors.coreix.net
10:52:33 : YUM:  * rpmfusion-nonfree: mirrors.coreix.net
10:52:33 : YUM:  * rpmfusion-nonfree-updates: mirrors.coreix.net
10:52:33 : YUM:  * updates: ftp.cica.es
10:52:34 : Descargado : repomdvd2kFVtmp.xml ( 951  )
10:52:34 : Descargado : repomdDy1Fo6tmp.xml ( 3.4 k )
10:52:35 : Descargado : repomdc1qjHttmp.xml ( 2.9 k )
10:52:35 : Descargado : repomdMx323qtmp.xml ( 951  )
10:52:35 : Descargado : repomdYh1Zpptmp.xml ( 951  )
10:52:35 : Descargado : repomdwHTrUPtmp.xml ( 2.1 k )
10:52:36 : WARNING: Fallo al obtener http://wftp.tu-chemnitz.de/pub/linux/livna/repo/16/x86_64/repodata/repomd.xml:
10:52:36 : WARNING: Intentando con otro espejo.
10:52:36 : WARNING: Fallo al obtener http://ftp-stud.fht-esslingen.de/pub/Mirrors/rpm.livna.org/repo/16/x86_64/repodata/repomd.xml:
10:52:36 : WARNING: Intentando con otro espejo.
10:52:36 : Descargado : repomdtt3GLrtmp.xml ( 3.6 k )
10:52:36 : Descargado : repomdkMWNG9tmp.xml ( 3.3 k )
10:52:36 : Descargado : repomd4UepKatmp.xml ( 3.3 k )
10:52:37 : Descargado : repomdqZcfO1tmp.xml ( 4.7 k )
10:52:46 : Descargado : updates/primary_db ( 7.3 M )
10:52:49 : Descargado : updates/group_gz ( 435 k )
10:52:52 : 727 paquetes devueltos
10:52:52 : Obteniendo los paquetes obsoletos disponibles
10:52:52 : 0 paquetes devueltos
10:52:52 : Agregando Paquetes para ver
10:52:52 : Se agregaron 727 Paquetes para ver
10:54:19 : Descargado : updates/pkgtags ( 76 k )
10:58:28 : YUM: --> Ejecutando prueba de transacción
10:58:28 : YUM: ---> Paquete akmod-nvidia.x86_64 1:295.59-1.fc16 debe ser actualizado
10:58:28 : YUM: ---> Paquete akmod-nvidia.x86_64 1:304.60-1.fc16.2 debe ser una actualización
10:58:29 : YUM: --> Procesando dependencias: nvidia-kmod-common >= 1:304.60 para el paquete: 1:akmod-nvidia-304.60-1.fc16.2.x86_64
10:58:29 : YUM: ---> Paquete cifs-utils.x86_64 0:5.4-1.fc16 debe ser actualizado
10:58:29 : YUM: ---> Paquete cifs-utils.x86_64 0:5.8-1.fc16 debe ser una actualización
10:58:29 : YUM: ---> Paquete dracut.noarch 0:018-55.git20120606.fc16 debe ser actualizado
10:58:29 : YUM: ---> Paquete dracut.noarch 0:018-60.git20120927.fc16 debe ser una actualización
10:58:29 : YUM: ---> Paquete ebtables.x86_64 0:2.0.10-2.fc16 debe ser actualizado
10:58:29 : YUM: ---> Paquete ebtables.x86_64 0:2.0.10-5.fc16 debe ser una actualización
10:58:29 : YUM: ---> Paquete iproute.x86_64 0:2.6.39-5.fc16 debe ser actualizado
10:58:29 : YUM: ---> Paquete iproute.x86_64 0:2.6.39-6.fc16 debe ser una actualización
10:58:29 : YUM: ---> Paquete kernel.x86_64 0:3.6.6-1.fc16 debe ser instalado
10:58:29 : YUM: ---> Paquete kernel-devel.x86_64 0:3.6.6-1.fc16 debe ser instalado
10:58:29 : YUM: ---> Paquete kernel-headers.x86_64 0:3.3.0-4.fc16 debe ser actualizado
10:58:29 : YUM: ---> Paquete kernel-headers.x86_64 0:3.6.6-1.fc16 debe ser una actualización
10:58:29 : YUM: ---> Paquete kernel-tools.x86_64 0:3.3.0-4.fc16 debe ser actualizado
10:58:29 : YUM: --> Procesando dependencias: libcpupower.so.0()(64bit) para el paquete: kernel-tools-3.6.6-1.fc16.x86_64
10:58:29 : YUM: ---> Paquete kernel-tools.x86_64 0:3.6.6-1.fc16 debe ser una actualización
10:58:29 : YUM: ---> Paquete libnetfilter_conntrack.x86_64 0:1.0.0-1.fc16 debe ser actualizado
10:58:29 : YUM: ---> Paquete libnetfilter_conntrack.x86_64 0:1.0.1-1.fc16 debe ser una actualización
10:58:29 : YUM: --> Ejecutando prueba de transacción
10:58:29 : YUM: ---> Paquete kernel-tools-libs.x86_64 0:3.6.6-1.fc16 debe ser instalado
10:58:29 : YUM: ---> Paquete xorg-x11-drv-nvidia.x86_64 1:295.59-1.fc16 debe ser actualizado
10:58:30 : YUM: --> Procesando dependencias: xorg-x11-drv-nvidia = 1:295.59-1.fc16 para el paquete: 1:xorg-x11-drv-nvidia-libs-295.59-1.fc16.x86_64
10:58:30 : YUM: --> Procesando dependencias: xorg-x11-drv-nvidia = 1:295.59-1.fc16 para el paquete: 1:xorg-x11-drv-nvidia-libs-295.59-1.fc16.i686
10:58:30 : YUM: ---> Paquete xorg-x11-drv-nvidia.x86_64 1:304.60-1.fc16 debe ser una actualización
10:58:30 : YUM: --> Ejecutando prueba de transacción
10:58:30 : YUM: ---> Paquete xorg-x11-drv-nvidia-libs.i686 1:295.59-1.fc16 debe ser actualizado
10:58:30 : YUM: ---> Paquete xorg-x11-drv-nvidia-libs.x86_64 1:295.59-1.fc16 debe ser actualizado
10:58:30 : YUM: ---> Paquete xorg-x11-drv-nvidia-libs.i686 1:304.60-1.fc16 debe ser una actualización
10:58:30 : YUM: ---> Paquete xorg-x11-drv-nvidia-libs.x86_64 1:304.60-1.fc16 debe ser una actualización
10:58:31 : YUM: --> Resolución de dependencias finalizada
10:58:31 : YUM: --> Ejecutando prueba de transacción
10:58:31 : YUM: ---> Paquete kernel.x86_64 0:3.1.9-1.fc16 debe ser eliminado
10:58:31 : YUM: --> Procesando dependencias: kernel-uname-r = 3.1.9-1.fc16.x86_64 para el paquete: 1:kmod-nvidia-3.1.9-1.fc16.x86_64-290.10-1.fc16.9.x86_64
10:58:31 : YUM: ---> Paquete kernel-devel.x86_64 0:3.1.9-1.fc16 debe ser eliminado
10:58:31 : YUM: --> Ejecutando prueba de transacción
10:58:31 : YUM: ---> Paquete kmod-nvidia-3.1.9-1.fc16.x86_64.x86_64 1:290.10-1.fc16.9 debe ser eliminado
10:58:31 : YUM: --> Resolución de dependencias finalizada
10:58:38 : YUM: Setting up and reading Presto delta metadata
10:58:40 : Descargado : updates/prestodelta ( 1.4 M )
10:58:40 : YUM: Processing delta metadata
10:58:40 : YUM: Download delta size: 60 k
10:58:42 : Descargado : dracut-018-55.git20120606.fc16_018-60.git20120927.fc16.noarch.drpm ( 60 k )
10:58:42 : YUM: Finishing rebuild of rpms, from deltarpms
10:58:43 : Descargado : <locally rebuilding deltarpms> ( 182 k )
10:58:43 : YUM: Presto reduced the update size by 68% (from 182 k to 60 k).
10:58:43 : YUM: Package(s) data still to download: 89 M
10:58:58 : Descargado : (1/10): akmod-nvidia-304.60-1.fc16.2.x86_64.rpm ( 6.5 M )
10:58:59 : Descargado : (2/10): cifs-utils-5.8-1.fc16.x86_64.rpm ( 69 k )
10:59:25 : Descargado : (3/10): kernel-3.6.6-1.fc16.x86_64.rpm ( 27 M )
10:59:32 : Descargado : (4/10): kernel-devel-3.6.6-1.fc16.x86_64.rpm ( 7.6 M )
10:59:33 : Descargado : (5/10): kernel-headers-3.6.6-1.fc16.x86_64.rpm ( 846 k )
10:59:34 : Descargado : (6/10): kernel-tools-3.6.6-1.fc16.x86_64.rpm ( 536 k )
10:59:34 : Descargado : (7/10): kernel-tools-libs-3.6.6-1.fc16.x86_64.rpm ( 52 k )
10:59:39 : Descargado : (8/10): xorg-x11-drv-nvidia-304.60-1.fc16.x86_64.rpm ( 2.5 M )
11:00:20 : Descargado : (9/10): xorg-x11-drv-nvidia-libs-304.60-1.fc16.i686.rpm ( 22 M )
11:01:14 : Descargado : (10/10): xorg-x11-drv-nvidia-libs-304.60-1.fc16.x86_64.rpm ( 22 M )
11:01:14 : YUM: Ejecutando verificación de transacción
11:01:15 : ERROR: Error en la transacción de yum : [u'ERROR en el chequeo de la transacci\xf3n vs resoluci\xf3n de dependencias:', 'kernel-uname-r = 2.6.35.14-100.fc14.x86_64 is needed by (installed) kmod-nvidia-2.6.35.14-100.fc14.x86_64-1:280.13-2.fc14.3.x86_64', 'kernel-uname-r = 2.6.35.14-103.fc14.x86_64 is needed by (installed) kmod-nvidia-2.6.35.14-103.fc14.x86_64-1:280.13-2.fc14.4.x86_64', 'kernel-uname-r = 2.6.35.14-106.fc14.x86_64 is needed by (installed) kmod-nvidia-2.6.35.14-106.fc14.x86_64-1:280.13-2.fc14.6.x86_64', u'Por favor, informe este error en https://bugzilla.redhat.com/enter_bug.cgi?product=Fedora&version=rawhide&component=yum']



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Fedora End Of Life 2013-04-03 16:59:12 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 2 Fedora End Of Life 2015-01-09 17:29:27 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2015-02-17 14:34:45 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.